Core - Feature # 68407

Epic # 68397 (In Progress): Make TYPO3 work with MySQL strict mode

Status: Under Review Priority: Should have
Author: Morton Jonuschat Category: Install Tool
Created: 2015-07-20 Assigned To: Morton Jonuschat
Updated: 2015-07-22 Due date:

PHP Version:

Complexity: easy

Sprint Focus:

Subiject: Check for MySQL strict mode in install tool

Description

Until MySQL strict mode is supported properly the install tool should warn users in the system environment check.

A check at that time is ok since the initial setup works ok even with strict mode.

History

#1 - 2015-07-21 11:46 - Morton Jonuschat
- Status changed from New to In Progress

#2 - 2015-07-21 11:47 - Morton Jonuschat
- Parent task set to #68397

#3 - 2015-07-21 20:31 - Gerrit Code Review

- Status changed from In Progress to Under Review

Patch set 1 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at http://review.typo3.org/41787

#4 - 2015-07-21 20:32 - Gerrit Code Review

Patch set 2 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at http://review.typo3.org/41787

#5 - 2015-07-22 19:36 - Gerrit Code Review

Patch set 3 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at http://review.typo3.org/41787

#6 - 2015-07-22 20:36 - Gerrit Code Review

Patch set 4 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at http://review.typo3.org/41787
